/*iscroll*/
#wrapper {
	margin:0;
	width:100%;
	height:auto;
	float:left;
	position:relative;	/* On older OS versions "position" and "z-index" must be defined, */
	z-index:1;			/* it seems that recent webkit is less picky and works anyway. */
	overflow:hidden;
	min-height:140px !important;
}

#scroller {
	height:auto;
	float:left;
	padding:0;
	width: 5464px;
	-webkit-transition: 0ms;
	transition: 0ms;
	-webkit-transform: translate3d(-382.48px, 0px, 0px) scale(1);
	transform: translate3d(-382.48px, 0px, 0px) scale(1);
}

#scroller ul {
	list-style:none;
	display:block;
	float:left;
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	text-align:left;
}

#scroller li {
	
	display:block; float:left;
	width:auto; height:auto;
	text-align:center;
	font-size:0px;
	padding:0;
	position:relative;
}
#scroller li a{
	
	display:block;
	padding:0;
	margin:0;
}
#scroller li p{
	position:absolute;
	z-index:2;
	display:block;
	width:100%;
	bottom:0;
	background-color:rgba(0, 0, 0, 0.5);
	color:#F4F4F4;
	font-size:14px;
	text-indent: 55px;
	line-height:24px;
	text-align: left;
    text-indent: 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
	padding:0;
	margin:0;
	display: none;
}

#prev, #next {
	float:left;
	font-weight:bold;
	font-size:14px;
	padding:5px 0;
	width:80px;
	display: none;
}

#next {
	float:right;
	text-align:right;
}

#indicator > li {
	display:block; float:left;
	list-style:none;
	padding:0; margin:0;
}

#indicator {
	display: block;
    margin: 0;
    padding: 0;
    position: absolute;
	left: 0;
	text-align: center;
	bottom: 18px;
	width: 100%;
}

#indicator > li {
	text-indent:-9999em;
	width:0.6rem;
	height:0.6rem;
	max-width:16px;
	max-height:16px;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-o-border-radius:50%;
	border-radius:50%;
	background:rgba(255,255,255,0.4);
	border:rgb(255,255,255) solid 1px;
	overflow:hidden;
	margin-right:12px;
	display: inline-block;
	float:none;
	cursor:pointer;
}

#indicator > li.active {
	background: #ffffff;
}

#indicator > li:last-child {
	margin:0;
}